<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">41.320999145508</MDI>
      <MDI key="STATISTICS_MEAN">18.968410479987</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.4629998207092</MDI>
      <MDI key="STATISTICS_STDDEV">10.571897543639</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
